<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Practical 9.3</title>
    <link rel="stylesheet" href="style2.css">
</head>
<body>
    <header>
        <div class="text-1">header</div>
    </header>
    <main>
        <nav> 
            <div class="div-box">Item</div>
            <div class="div-box">Item</div>
            <div class="div-box">Item</div>
            <div class="div-box">Item</div>
            <div class="div-box">Item</div>
            <div class="div-box">Item</div>
            <div class="div-box">Item</div>
            <div class="div-box">Item</div>
            <div class="div-box">Item</div>
            <div class="div-box">Item</div>
            <div class="div-box">Item</div>
        </nav>
        <aside></aside>
    </main>
    <footer></footer>
</body>
</html>